(function() {
    'use strict';

    window.dashboard = window.dashboard || {};

    dashboard.$container = null;

    dashboard.init = function() {
        dashboard.$container = $('.dashboardContainer');

        dashboard.categories.init();
        dashboard.informationBox.init();
        dashboard.counter.init();
    };

    $(document).ready(dashboard.init);

})();
